/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */

/** customize colors here */

a.mainlevel-son-of-suckerfish-horizontal, a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal,

a.mainlevel-son-of-suckerfish-horizontal:link, a.mainlevel_active-son-of-suckerfish-horizontal:link, a.mainlevel_current-son-of-suckerfish-horizontal:link,

a.mainlevel-son-of-suckerfish-horizontal:visited, a.mainlevel_active-son-of-suckerfish-horizontal:visited, a.mainlevel_current-son-of-suckerfish-horizontal:visited {

  /*background-color: red

  color: #ff6618;;*/
  color:#fff;

  /*text-transform:uppercase;*/
  font-family:Georgia, "Times New Roman", Times, serif;

  }



a.mainlevel-son-of-suckerfish-horizontal:hover, a.mainlevel_active-son-of-suckerfish-horizontal:hover, a.mainlevel_current-son-of-suckerfish-horizontal:hover {

  /*background-color: #E0E0E0;*/

  color: #F6911D;

}



a.sublevel-son-of-suckerfish-horizontal, a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal,

a.sublevel-son-of-suckerfish-horizontal:link, a.sublevel_active-son-of-suckerfish-horizontal:link, a.sublevel_current-son-of-suckerfish-horizontal:link,

a.sublevel-son-of-suckerfish-horizontal:visited, a.sublevel_active-son-of-suckerfish-horizontal:visited, a.sublevel_current-son-of-suckerfish-horizontal:visited {

  background-color: #90B146;
  color: #fff;

}



a.sublevel-son-of-suckerfish-horizontal:hover, a.sublevel_active-son-of-suckerfish-horizontal:hover, a.sublevel_current-son-of-suckerfish-horizontal:hover {

  /*background-color: #F2AC07;*/

  color: #ff6618;

}



ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal,

ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal:link, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal:link, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal:link,

ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal:visited, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal:visited, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal:visited {

  background-color: blue;

  color: white;

}



ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal:hover, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal:hover, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal:hover {

  background-color: #E0E0E0;

  color: blue;

}



ul.mainlevel-son-of-suckerfish-horizontal .expanded {

  display: block;

  background-image: url("../images/arrow_down.gif");

  background-position: right center;

  background-repeat: no-repeat;

  padding-right: 10px;

}



ul.mainlevel-son-of-suckerfish-horizontal ul .expanded {

  background-image: url("../images/arrow_right.gif");

}





/** customize style / layout here */



a.mainlevel-son-of-suckerfish-horizontal, a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal, span.mainlevel-son-of-suckerfish-horizontal,

a.mainlevel-son-of-suckerfish-horizontal:link, a.mainlevel_active-son-of-suckerfish-horizontal:link, a.mainlevel_current-son-of-suckerfish-horizontal:link,

a.mainlevel-son-of-suckerfish-horizontal:visited, a.mainlevel_active-son-of-suckerfish-horizontal:visited, a.mainlevel_current-son-of-suckerfish-horizontal:visited,

a.mainlevel-son-of-suckerfish-horizontal:hover, a.mainlevel_active-son-of-suckerfish-horizontal:hover, a.mainlevel_current-son-of-suckerfish-horizontal:hover {

  font-weight: normal;
  /*font-size: 90%;*/
  font-size:18px;
  text-align: left;
  text-decoration: none;
  display: block;
  /*border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;*/
  padding: 6px 3px 6px 5px;  /* top, right, bottom, left */
  font-family:Georgia, "Times New Roman", Times, serif;

}



a.sublevel-son-of-suckerfish-horizontal, a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal, span.sublevel-son-of-suckerfish-horizontal,

a.sublevel-son-of-suckerfish-horizontal:link, a.sublevel_active-son-of-suckerfish-horizontal:link, a.sublevel_current-son-of-suckerfish-horizontal:link,

a.sublevel-son-of-suckerfish-horizontal:visited, a.sublevel_active-son-of-suckerfish-horizontal:visited, a.sublevel_current-son-of-suckerfish-horizontal:visited,

a.sublevel-son-of-suckerfish-horizontal:hover, a.sublevel_active-son-of-suckerfish-horizontal:hover, a.sublevel_current-son-of-suckerfish-horizontal:hover {

  font-weight: normal;

  font-size: 90%;

  text-align: left;

  text-decoration: none;

  display: block;

  /*border-top: 1px solid #ffffff;*/

  border-bottom: 1px solid #ffffff;

  padding: 6px 0.5em 6px 0.5em;  /* top, right, bottom, left */

  width: 180px;

}



a.mainlevel-son-of-suckerfish-horizontal, a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal, span.mainlevel-son-of-suckerfish-horizontal {

}



a.sublevel-son-of-suckerfish-horizontal, a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal, span.sublevel-son-of-suckerfish-horizontal {

  font-size: 90%;

  border-top: none;

  height: 1%;  /* this is required for the IE to cause the "hasLayout" property and make the whole anchor clickable - "Holly Hack" */

}



#active_menu-son-of-suckerfish-horizontal,

a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal,

a.mainlevel_active-son-of-suckerfish-horizontal:link, a.mainlevel_current-son-of-suckerfish-horizontal:link,

a.mainlevel_active-son-of-suckerfish-horizontal:visited, a.mainlevel_current-son-of-suckerfish-horizontal:visited,

a.mainlevel_active-son-of-suckerfish-horizontal:hover, a.mainlevel_current-son-of-suckerfish-horizontal:hover,

a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal,

a.sublevel_active-son-of-suckerfish-horizontal:link, a.sublevel_current-son-of-suckerfish-horizontal:link,

a.sublevel_active-son-of-suckerfish-horizontal:visited, a.sublevel_current-son-of-suckerfish-horizontal:visited,

a.sublevel_active-son-of-suckerfish-horizontal:hover, a.sublevel_current-son-of-suckerfish-horizontal:hover {

  font-weight: normal;

}



ul.mainlevel-son-of-suckerfish-horizontal, .mainlevel-son-of-suckerfish-horizontal ul {

  padding: 0;

  margin: 0;

  list-style: none;

  line-height: 1;

  z-index: 100;

}



ul.mainlevel-son-of-suckerfish-horizontal li {

  padding: 0;

  margin: 0;

  background: none;

  float: left;

}



ul.mainlevel-son-of-suckerfish-horizontal li li {

  position: relative;

  display: block;

  width: 10em;

}





ul.mainlevel-son-of-suckerfish-horizontal ul {

  display: block;

  position: absolute;

  left: -999em;

  margin: -0.2em 0 0 0em;

  width: auto;

  height: auto;

  z-index: 101;

}



ul.mainlevel-son-of-suckerfish-horizontal li li ul {

  margin: -1.8em 0 0 10em;

  z-index: 102;

}





/** IE7.0 workaround */

ul.mainlevel-son-of-suckerfish-horizontal li:hover, ul.mainlevel-son-of-suckerfish-horizontal li.hover {

  position: static;

}





/** general on-mouse-over display */



ul.mainlevel-son-of-suckerfish-horizontal li:hover ul,

ul.mainlevel-son-of-suckerfish-horizontal li.hover ul {

  left: auto;

}



ul.mainlevel-son-of-suckerfish-horizontal li:hover ul ul,

ul.mainlevel-son-of-suckerfish-horizontal li.hover ul ul {

  left: -999em;

}



ul.mainlevel-son-of-suckerfish-horizontal li:hover ul li:hover ul,

ul.mainlevel-son-of-suckerfish-horizontal li.hover ul li.hover ul {

  left: auto;

}





ul.mainlevel-son-of-suckerfish-horizontal, ul.mainlevel-son-of-suckerfish-horizontal li li {

  clear: left;

}



/** separator */

span.mainlevel-son-of-suckerfish-horizontal, span.sublevel-son-of-suckerfish-horizontal {

  display: block;
  /*width: 1em;
  margin-left: 1em;
  padding-top: 1px;
  padding: 0;*/
  border-width: 0px;
  color:#F6911D;

}



/** IE5.0/win workaround: the ">" is handled like a "," */

ul.mainlevel-son-of-suckerfish-horizontal > ul.mainlevel-son-of-suckerfish-horizontal {

  position: absolute;

  top: 5em;  /* change the absolute position for IE5.0 here */

}

ul.mainlevel-son-of-suckerfish-horizontal > ul.mainlevel-son-of-suckerfish-horizontal li.hover ul {

  margin: 0.1em 0 0 0em;  /* top, right, bottom, left */

}

ul.mainlevel-son-of-suckerfish-horizontal > ul.mainlevel-son-of-suckerfish-horizontal li.hover ul ul {

  margin: -1.6em 0 0 10em;  /* top, right, bottom, left */

}

